/*------------------------------------------------------------
	BASE
------------------------------------------------------------*/
/*------------------------------------------------------------
	COLOR
------------------------------------------------------------*/
/*------------------------------------------------------------
	FONT
------------------------------------------------------------*/
/*------------------------------------------------------------
	FUNCTION
------------------------------------------------------------*/
/*------------------------------------------------------------
	MIXIN
------------------------------------------------------------*/
/*------------------------------------------------------------
	FONT
------------------------------------------------------------*/
.jp#killer_inn {
  font-family: "Noto Sans JP", sans-serif;
}

.en-gb#killer_inn,
.en-us#killer_inn,
.de#killer_inn,
.es#killer_inn,
.it#killer_inn,
.fr#killer_inn{
  font-family: "Noto Sans", sans-serif;
}

.zh-hans#killer_inn {
  font-family: "Noto Sans SC", sans-serif;
}

/*------------------------------------------------------------
	STYLE
------------------------------------------------------------*/
#sqexHeader-black,
#sqexFooter {
  position: relative;
  z-index: 200;
}

#contents #killer_inn {
  width: 100%;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 62.5%;
  line-height: 1;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn {
    font-size: 20px;
    line-height: 1;
  }
}
#contents #killer_inn * {
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#contents #killer_inn a {
  display: inline-block;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  text-decoration: none;
  color: #000;
}
#contents #killer_inn img, #contents #killer_inn svg {
  vertical-align: bottom;
  max-width: 100%;
}
#contents #killer_inn .pc_hide {
  display: none;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .pc_hide {
    display: inline-block;
  }
  #contents #killer_inn .sp_hide {
    display: none;
  }
}
#contents #killer_inn.pc .hover {
  transition: all 0.5s cubic-bezier(0.21, 0.51, 0.51, 1);
  cursor: pointer;
}
#contents #killer_inn.pc .hover:hover {
  opacity: 0.6;
}
#contents #killer_inn .hide {
  display: none !important;
}
#contents #killer_inn section {
  position: relative;
}
@media screen and (min-width: 767px) {
  #contents #killer_inn .-hover {
    transition: all 0.5s cubic-bezier(0.21, 0.51, 0.51, 1);
  }
  #contents #killer_inn .-hover:hover {
    opacity: 0.65;
  }
}

/*-webkit-transition: $transition;*/
/*transition: $transition;*/
/*------------------------------------------------------------
	ANIMATION
------------------------------------------------------------*/
.-fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 1s;
}
@media screen and (max-width: 767px) {
  .-fadein {
    transform: translate(0, 6.6666666667vw);
  }
}
.-fadein.-nomove {
  transform: none;
}
@media screen and (max-width: 767px) {
  .-fadein.-nomove {
    transform: none;
  }
}

.-fadein.-show {
  opacity: 1;
  transform: translate(0, 0);
}
@media screen and (max-width: 767px) {
  .-fadein.-show {
    transform: translate(0, 0);
  }
}
.-fadein.-show.-nomove {
  transform: none;
}
@media screen and (max-width: 767px) {
  .-fadein.-show.-nomove {
    transform: none;
  }
}

.-anime .-wrap {
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.-anime .-wrap .-target {
  display: inline-block;
  transform: translateY(-110%);
  transition: all 0.5s cubic-bezier(0.21, 0.51, 0.51, 1);
}

.-anime.-move .-wrap .-target {
  transform: translateY(0%);
}

.-delay_500 {
  transition-delay: 500ms !important;
}

/*------------------------------------------------------------
	CONTENTS
------------------------------------------------------------*/
#contents #killer_inn {
  position: relative;
  overflow: hidden;
  min-width: 100%;
  width: 100%;
  background: #000;
  /*------------------------------------------------------------
  	COMMON
  ------------------------------------------------------------*/
  /*------------------------------------------------------------
  	BG
  ------------------------------------------------------------*/
  /*------------------------------------------------------------
  	FIRST
  ------------------------------------------------------------*/
  /*------------------------------------------------------------
  	SECOND
  ------------------------------------------------------------*/
  /*------------------------------------------------------------
  	FLOATING
  ------------------------------------------------------------*/
  /*------------------------------------------------------------
  ------------------------------------------------------------*/
}
@media screen and (max-width: 767px) {
  #contents #killer_inn.de .first .title + h2 .addline {
    font-size: 6.4vw;
    letter-spacing: 0.05rem;
  }
}
@media screen and (max-width: 767px) {
  #contents #killer_inn.es .first .title + h2 .addline, #contents #killer_inn.it .first .title + h2 .addline, #contents #killer_inn.fr .first .title + h2 .addline {
    font-size: 6.9333333333vw;
    letter-spacing: 0.1rem;
  }
}
#contents #killer_inn.fr .first h2 + a {
  width: 30vw;
}
#contents #killer_inn.fr .first a:after {
  right: 2vw;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn.fr .first h2 + a {
    width: 85vw;
  }

  #contents #killer_inn.fr .first a:after {
    right: 4vw;
  }
}
#contents #killer_inn .hide {
  display: none !important;
}
#contents #killer_inn .show {
  display: block !important;
}
#contents #killer_inn .disable {
  pointer-events: none !important;
}
#contents #killer_inn .bg_video {
  position: absolute;
  width: 100%;
  height: 100dvh;
}
#contents #killer_inn .bg_video .inner {
  width: 100%;
  height: 100%;
}
#contents #killer_inn .bg_video .inner video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#contents #killer_inn .first {
  height: 100dvh;
  background: transparent;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first {
    background-size: cover;
  }
}
#contents #killer_inn .first .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}
#contents #killer_inn .first .title {
  text-align: center;
}
#contents #killer_inn .first .title img {
  width: 56.6666666667vw;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first .title img {
    width: 95vw;
  }
}
#contents #killer_inn .first .title + h2 {
  position: relative;
  top: -1.4vw;
  margin-bottom: -1.4vw;
  font-size: 2.0833333333vw;
  letter-spacing: 0.14rem;
  text-align: center;
  font-weight: 700;
  color: #fff;
  text-shadow: black 0 0 20px, rgba(0, 0, 0, 0.5) 5px 5px 20px, rgba(0, 0, 0, 0.5) 5px -5px 20px, rgba(0, 0, 0, 0.5) -5px 5px 20px, rgba(0, 0, 0, 0.5) -5px -5px 20px;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first .title + h2 {
    top: 0;
    margin-bottom: -1.3333333333vw;
    padding: 0 2.6666666667vw;
    font-size: 5.3333333333vw;
    line-height: 1.4;
  }
}
#contents #killer_inn .first .title + h2 .addline {
  position: relative;
  font-size: 3.6458333333vw;
  line-height: 1.7;
  letter-spacing: 0.24rem;
  font-weight: 900;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first .title + h2 .addline {
    font-size: 9.6vw;
    line-height: 1.4;
    word-break: break-all;
  }
}
#contents #killer_inn .first .title + h2 .addline:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1.1458333333vw;
  background: linear-gradient(90deg, #876731, #c3a93e, #876731);
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first .title + h2 .addline:before {
    display: none;
  }
}
#contents #killer_inn .first .title + h2 .addline > span {
  display: inline-block;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first .title + h2 .addline .addline_sp {
    position: relative;
  }
  #contents #killer_inn .first .title + h2 .addline .addline_sp:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2.9333333333vw;
    background: linear-gradient(90deg, #876731, #c3a93e, #876731);
  }
  #contents #killer_inn .first .title + h2 .addline .addline_sp > span {
    display: inline-block;
    position: relative;
    z-index: 2;
  }
}
#contents #killer_inn .first h2 + p {
  position: relative;
  top: -1.2vw;
  margin-bottom: -1.2vw;
  font-size: 2.0833333333vw;
  font-weight: 700;
  line-height: 2;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first h2 + p {
    padding: 0 0 0 13.5vw;
    font-size: 4.8vw;
  }
}
#contents #killer_inn .first h2 + p .-line {
  position: relative;
  display: inline-block;
  top: -0.5vw;
  margin: 0 0 0 2.2vw;
  text-shadow: black 0 0 20px, rgba(0, 0, 0, 0.5) 5px 5px 20px, rgba(0, 0, 0, 0.5) 5px -5px 20px, rgba(0, 0, 0, 0.5) -5px 5px 20px, rgba(0, 0, 0, 0.5) -5px -5px 20px;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first h2 + p .-line {
    top: auto;
    margin: 0;
  }
}
#contents #killer_inn .first h2 + p .-line:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  transform: translateY(50%);
}
#contents #killer_inn .first h2 + p .-arrow {
  display: inline-block;
  padding: 0 1rem 0;
  transform: translateY(-10%);
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first h2 + p .-arrow {
    padding: 0 3.4vw 0 3vw;
  }
}
#contents #killer_inn .first h2 + p .-color {
  position: relative;
  display: inline-block;
  font-size: 4.1666666667vw;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first h2 + p .-color {
    font-size: 9.6vw;
    font-weight: 900;
    letter-spacing: -0.05rem;
  }
}
#contents #killer_inn .first h2 + p .-color > span > span {
  font-size: 2.0833333333vw;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first h2 + p .-color > span > span {
    font-size: 4.8vw;
  }
}
#contents #killer_inn .first h2 + p .-color > span > span .-minsp {
  letter-spacing: -0.8rem;
}
#contents #killer_inn .first h2 + p .-color .-front {
  position: relative;
  z-index: 2;
  background: linear-gradient(90deg, #84632d, #ebcf58 15%, #fffac7 50%, #ebcf58 85%, #84632d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#contents #killer_inn .first h2 + p .-color .-back {
  position: absolute;
  display: block;
  top: 0;
  color: transparent;
  text-shadow: black 0 0 20px, rgba(0, 0, 0, 0.5) 5px 5px 20px, rgba(0, 0, 0, 0.5) 5px -5px 20px, rgba(0, 0, 0, 0.5) -5px 5px 20px, rgba(0, 0, 0, 0.5) -5px -5px 20px;
}
#contents #killer_inn .first h2 + a {
  margin-top: 2.0833333333vw;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first h2 + a {
    margin-top: 8vw;
  }
}
#contents #killer_inn .first a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 0;
  width: 23.3333333333vw;
  height: 4.1666666667vw;
  border-radius: 0.2604166667vw;
  background: linear-gradient(90deg, #629909, #4b790b);
  box-shadow: black 0 0 20px;
  font-size: 1.875vw;
  line-height: 1;
  letter-spacing: 0.04rem;
  font-weight: 700;
  color: #fff;
  text-shadow: black 0 0 10px, black 0 0 5px;
  transition: all 0.5s cubic-bezier(0.21, 0.51, 0.51, 1);
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first a {
    margin: 1vw auto 0;
    width: 71.6vw;
    height: 12.8vw;
    border-radius: 0.6666666667vw;
    font-size: 5.6vw;
  }
}
#contents #killer_inn .first a:hover {
  filter: brightness(1.2);
}
#contents #killer_inn .first a:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 2.6041666667vw;
  width: 1.5625vw;
  height: 1.71875vw;
  background: url("../img/icon_arrow.png") 0 0 no-repeat;
  background-size: 100% 100%;
  transform: translateY(-42%);
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first a:after {
    right: 8vw;
    width: 4.9333333333vw;
    height: 5.3333333333vw;
  }
}
#contents #killer_inn .first a span {
  display: inline-block;
  padding: 0 1rem 0 0;
}
#contents #killer_inn .second {
  padding: 0;
  background: url("../img/cp03_bg2.jpg") right 0 no-repeat;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .second {
    padding: 0;
    background: url("../img/cp03_sp_bg2.jpg") 0 0 no-repeat;
    background-size: cover;
  }
}
#contents #killer_inn .second .inner {
  margin: 0 auto;
  padding: 9vw 0 7.5520833333vw;
  width: 76.9791666667vw;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .second .inner {
    padding: 98vw 0 11vw;
    width: 92vw;
  }
}
#contents #killer_inn .second h2 {
  width: 36.9791666667vw;
  font-size: 2.0833333333vw;
  line-height: 1.625;
  letter-spacing: 0.15rem;
  color: #fff;
  font-weight: 900;
  text-shadow: black 0 0 5px;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .second h2 {
    width: auto;
    font-size: 5.8666666667vw;
    text-align: center;
    letter-spacing: 0.1rem;
  }
}
#contents #killer_inn .second p {
  padding: 1vw 0 5.2083333333vw;
  width: 36.9791666667vw;
  font-size: 0.9375vw;
  line-height: 2.3333333333;
  letter-spacing: 0.035rem;
  color: #fff;
  font-weight: 500;
  text-shadow: black 0 0 5px;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .second p {
    padding: 3vw 0 11vw;
    width: auto;
    font-size: 3.4666666667vw;
    line-height: 1.6;
  }
}
#contents #killer_inn .second iframe {
  max-width: 100%;
}

/* add */
#contents #killer_inn .first .cp03_other .-color {
  position: relative;
  display: inline-block;
  margin: 3vw 0 4vw;
  font-size: 5.5vw;
}
@media screen and (max-width: 767px) {
  #contents #killer_inn .first .cp03_other .-color {
    font-size: 9.6vw;
    font-weight: 900;
    letter-spacing: -0.05rem;
  }
}
#contents #killer_inn .first .cp03_other .-color .-front {
  position: relative;
  z-index: 2;
  background: linear-gradient(90deg, #84632d, #ebcf58 15%, #fffac7 50%, #ebcf58 85%, #84632d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow:none;
}
#contents #killer_inn .first .cp03_other .-color .-back {
  position: absolute;
  display: block;
  top: 0;
  color: transparent;
  text-shadow: black 0 0 20px, rgba(0, 0, 0, 0.5) 5px 5px 20px, rgba(0, 0, 0, 0.5) 5px -5px 20px, rgba(0, 0, 0, 0.5) -5px 5px 20px, rgba(0, 0, 0, 0.5) -5px -5px 20px;
}